## carman-ui 0.7~beta1-2

=== debian/changelog ===
carman-ui (0.7~beta1-2) unstable; urgency=low

  * Initial release with EVAS and maps

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Fri, 19 Sep 2008 15:33:00 -0300

carman-sdl (0.6-2) unstable; urgency=low

  *

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Mon, 01 Oct 2007 11:49:00 -0300

carman-sdl (0.6-1) unstable; urgency=low

  * Fixed draw marks in gauge component
  * Changed events struct
  * Added animation in gauge component
  * Ignore invalid sensors
  * Try to use cElementTree instead ElementTree
  * Optimized memory consumption by components
  * Added priority parameters in sensors
  * Changed components parameters name
  * Added timeout for the command
  * Fixed reconnection and finalization of the application
  * Improved components redraw
  * Removed status bar
  * Improved change of screens
  * Added clip in gauge component
  * Removed background color
  * Changed read configuration
  * Added border controls
  * Added screen track control
  * Improved idle time in main loop
  * Added script for launch carman-profiler-manager before if necessary
  * Added mil state
  * Added blender module to improve alpha blending effects

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Thu, 15 Feb 2007 14:27:00 -0300

carman-sdl (0.5) unstable; urgency=low

  * Added exit dialog
  * Fixed screen XML struct
  * Added flip screen mode
  * Light button when pressed
  * Fixed reconnection dialog
  * Changed dialog messages

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Sat, 10 Feb 2007 19:14:00 -0300

carman-sdl (0.4) unstable; urgency=low

  * Removed profile files
  * Added support for sensors with multiple values
  * Changed read files configuration
  * Added dialog when connection is lost
  * Added new parameters in some components
  * Improved load of resources
  * Modified struct of components

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Tue, 30 Jan 2007 14:00:00 -0300

carman-sdl (0.3.1) unstable; urgency=low

  * Added icons to desktop file

 -- Eduardo de Barros Lima <eduardo.lima@indt.org.br>  Fri, 26 Jan 2007 11:47:38 -0300

carman-sdl (0.3) unstable; urgency=low

  * Added new transition among screens
  * Added new screen
  * Added support for extern code in profile
  * Fixed dialog without images
  * Added support for imperial unit

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Mon, 22 Jan 2007 18:09:00 -0300

carman-sdl (0.2) unstable; urgency=low

  * Added new screen
  * Added bluetooth and serial connection
  * Added splash screen
  * Disabled screen blanking on maemo platform
  * Added errors dialog
  * Added profile support
  * Added component display and midbar
  * Removed plugins
  * Changed theme images

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Sat, 13 Jan 2007 20:07:00 -0300

carman-sdl (0.1) unstable; urgency=low

  * Initial release

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Mon, 18 Dec 2006 11:01:00 -0300
