## carman-ui 0.7~beta1-9

=== main/Makefile ===
all:
	gcc -shared -fPIC -Wall -O2 -I /usr/include/python2.5 -levas evasutil.c -o evasutil.so
	gcc -shared -fPIC -Wall -O2 -I /usr/include/python2.5 -levas trip.c -o trip.so

clean:
	rm -rf *.o evasutil.so trip.so
