## carman-ui 0.7~beta1-8

=== debian/changelog ===
carman-ui (0.7~beta1-8) unstable; urgency=low

  * Initial release with EVAS and maps

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Fri, 19 Sep 2008 15:33:00 -0300
