=== debian/control ===
Source: carman-ui
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), python2.5-dev, python2.5-efl-core (>=0.9.9.043+svn36098-maemo1) , libevas0-dev (>=0.9.9.043+svn36098-maemo1) , python2.5-evas-dev (>=0.3.0+svn36098-maemo1), carmand-dev (>= 0.7~beta1-2)
Standards-Version: 3.6.0

Package: carman-ui
Architecture: any
Depends: python2.5, python2.5-efl-core (>=0.9.9.043+svn36098-maemo1), python-pycurl | python2.5-pycurl, python2.5-rtree, hildon-imf-ecore, carmand (>= ${Source-Version})
Description: Carman EVAS(rich view) application
Replaces: carman-common, carman-sdl-ui, carman-gtk-ui
Conflicts: carman-common, carman-sdl-ui, carman-gtk-ui
Provides: carman-ui
