## carman-ui 0.7~beta1-9

=== debian/changelog ===
carman-ui (0.7~beta1-9) unstable; urgency=low

  * Fixed the code to load the default map repository if the selected one was
  removed
  * Fixed the UI to do not show the connecting dialog if in simulator mode
  (for the first usage)
  * Added keyboard support from N810 to the pairing dialog
  * Fixed the Carman UI to remove the pairing dialog if the pairing operation
  timed out

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 16:55:00 -0300
