=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: accessories
 Priority: optional
 Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
-Build-Depends: debhelper (>=4), python2.5-dev, python2.5-efl-core (>=0.9.9.043+svn36098-maemo1) , libevas0-dev (>=0.9.9.043+svn36098-maemo1) , python2.5-evas-dev (>=0.3.0+svn36098-maemo1), carmand-dev (>= 0.7~beta1-2)
+Build-Depends: debhelper (>=4), python2.5-dev, python2.5-efl-core (>=0.9.9.043+svn36098-maemo1) , libevas0-dev (>=0.9.9.043+svn36098-maemo1) , python2.5-evas-dev (>=0.3.0+svn36098-maemo1), carmand-dev (>=0.7~beta1-9)
 Standards-Version: 3.6.0
 
 Package: carman-ui
