## carman-ui 0.7~beta1-11

=== debian/changelog ===
carman-ui (0.7~beta1-11) unstable; urgency=low

  * Fixed new data trip. Changed ecore engine comparison.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Mon, 02 Feb 2009 18:41:04 -0400
