## carman-ui 0.7~beta2-7

=== debian/changelog ===
carman-ui (0.7~beta2-7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 18 Mar 2009 14:45:10 -0400

carman-ui (0.7~beta2-6) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Mon, 16 Mar 2009 21:13:10 -0400

carman-ui (0.7~beta2-5) unstable; urgency=low

  * Carman new release 

 -- Anderson Briglia <anderson.briglia@indt.org.br>  Fri, 20 Feb 2009 08:51:41 -0400

carman-ui (0.7~beta2-4) unstable; urgency=low

  * Carman new release.

 -- Frederico Duarte <frederico.duarte@indt.org.br>  Tue, 27 Jan 2009 22:22:49 -0400

carman-ui (0.7~beta2-1) unstable; urgency=low

  * Carman new release.

 -- Ricardo Guimaraes <ricardo.guimaraes@openbossa.org>  Sun, 11 Jan 2009 01:45:00 -0300
