## carman-ui 0.7~pre-alpha1-1

=== main/Makefile ===
all:
	gcc -shared -fPIC -Wall -O2 -I /usr/include/python2.5 -levas -leina -I /usr/include/eina-0 -I /usr/include/eina-0/eina  evasutil.c -o evasutil.so
	gcc -shared -fPIC -Wall -O2 -I /usr/include/python2.5 -levas -leina -I /usr/include/eina-0 -I /usr/include/eina-0/eina trip.c -o trip.so

clean:
	rm -rf *.o evasutil.so trip.so
