=== debian/changelog ===
carman-ui (0.7~pre-alpha1-1) unstable; urgency=low

  * Test release for N900

 -- Juha Paalijärvi <juha.paalijarvi@gmail.com>  Tue, 15 Jun 2010 20:14:47 +0300

carman-ui (0.7) unstable; urgency=low

  * Fixed bugs on Trips.
  * Fixed bugs on Maps.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 01 Apr 2009 11:19:55 -0400
