=== debian/control ===
Source: carman-ui
Section: accessories
Priority: optional
Maintainer: Juha Paalijarvi <juha.paalijarvi@gmail.com>
Build-Depends: debhelper (>=4), python2.5-dev,
 python2.5-efl-core (>=0.9.9.050+svn38845-maemo1),
 libevas0-dev (>=0.9.9.050+svn38845-maemo1),
 python2.5-evas-dev (>=0.3.1+svn38845-maemo1),
 carmand-dev (>= 0.7~pre-alpha1-1),
 python-gdbm (>=2.6.3)
Standards-Version: 3.6.0

Package: carman-ui
Architecture: any
Depends: python | python2.5, python2.5-efl-core (>=0.9.9.050+svn38845-maemo1),
 python-pycurl | python2.5-pycurl, python2.5-rtree, hildon-imf-ecore,
 python-gdbm (>=2.6.3), python-gst0.10 (>=0.10.14-2maemo5),
 carmand (>= ${Source-Version})
Description: Carman EVAS(rich view) application
Replaces: carman-common, carman-sdl-ui, carman-gtk-ui
Conflicts: carman-common, carman-sdl-ui, carman-gtk-ui
Provides: carman-ui
