=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_ALWAYS_EXCLUDE=CVS:.svn

PYVER=2.5
PYTHON=python$(PYVER)

PREFIX=debian/tmp

build: build-stamp

build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k

	@rm -rf build

	@$(PYTHON) setup.py install --prefix=$(PREFIX)/usr --no-compile --install-platlib=$(PREFIX)/usr/share/carman/carman-evas
	@$(PYTHON) -OO -m compileall -f $(PREFIX)/usr
	@install carman-evas $(PREFIX)/usr/bin

	@install -D -m 0644 data/icons/carman_26x26.png debian/carman-ui/usr/share/pixmaps/carman.png
	@install -D -m 0644 data/icons/carman_26x26.png debian/carman-ui/usr/share/icons/hicolor/26x26/hildon/carman.png
	@install -D -m 0644 data/icons/carman_64x54.png debian/carman-ui/usr/share/icons/hicolor/scalable/hildon/carman.png

	dh_install

# Build architecture-independent files here.
binary-indep:

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install
